# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = ripgrep-all
pkgbase = ripgrep-all
pkgver = 0.10.6-3
pkgdesc = rga: ripgrep, but also search in PDFs, E-Books, Office documents, zip, tar.gz, etc.
url = https://github.com/phiresky/ripgrep-all
builddate = 1734133805
packager = Tuxcore <dev@tuxcore.org>
size = 19098240
arch = x86_64
license = AGPL3
depend = ripgrep
depend = xz
optdepend = ffmpeg: for the ffmpeg adapter
optdepend = graphicsmagick: for the pdfpages adapter
optdepend = pandoc: for the pandoc adapter
optdepend = poppler: for the poppler adapter
optdepend = tesseract: for the tesseract adapter
makedepend = cargo
checkdepend = pandoc
checkdepend = poppler
